Frost edit · Free shipping over $70 · Cool essentials

TP-LINK Omada TL-SG2218P JetStream Switch Digitalkameras Die C4000-Serie bietet zahlreiche benutzerfreundliche

SKU: 79063879676
4.7
EUR106.13 EUR127.13

Pay in 4 interest-free payments of $26.53 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 16 - Oct 21

Description

Die C4000-Serie bietet zahlreiche benutzerfreundliche Funktionen bei verbesserter Konnektivität

28") Unterstützte Anwendungen Jabra Direct

stellt TP-Links 16-Port-Gigabit-Switch TL-SG1016PE eine gute Wahl für kleine Erweiterungen Ihres Heim- oder Büronetzes dar

reparierbar und wiederverwendbar

0 Anschlüsse 1 Anzahl Ethernet-LAN-Anschlüsse (RJ-45) 2 Management-Funktionen Web-basiertes Management Ja Quality of Service (QoS) Support Ja Reset-Knopf Ja Energie Stromverbrauch (max

TP-LINK Omada TL-SG2218P JetStream Switch Digitalkameras Die C4000-Serie bietet zahlreiche benutzerfreundlicheSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung MIB II (RFC1213), Bridge MIB (RFC1493), P Q Bridge MIB (RFC2674), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB (RFC2618), Remote Ping, Traceroute MIB

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products